Subject: [clue] Framework discussion for Friday

From: "Duckworth, Mark" <[email-masked]>
Date: Tue, 5 Nov 2013 16:56:09 -0800

For Friday's framework discussion, the major topics are Multiple Content Capture and how to manage streams with a media switching mixer.  This is based on these drafts:
- draft-groves-clue-multi-content-00
- draft-duckworth-clue-switching-example-01

We have had some discussion on the email list, which we can continue on Friday.

I will update my presentation to include more about the media switching scenario, and how MCC might help.  I hope to have it ready by Wednesday afternoon.  I see three basic ways it could be done:

1. Provider (mixer) makes switching decisions, mixer's advertisement has one big capture scene with many MCCs, plus other information about the original source scenes and captures.
2. Consumer (terminal) makes switching decisions, mixer's advertisement has one big capture scene with many MCCs, plus other information about the original source scenes and captures. (I proposed this on email list, it is not in the draft).
3. Provider (mixer) makes switching decisions, mixer's advertisement has several smaller scenes with spatial information.

On Friday, I'd like to see if the group agrees on which one (or more) of these approaches should be supported by CLUE, and what additional work, if any, we need to do in CLUE or other working groups to make it work.

Mark